@media screen and (max-width: 640px) {
body {
min-width:100%;
line-height:1.5;
-webkit-text-size-adjust:none
}
body #wrapper {
background-position:-50% 10%;
background-size:50% auto
}
img {
max-width:100%;
height:auto;
width:auto
}
.header, #sp_promotion, .breadcrumb, .pagettl h1, .nav_lineup, .sec_lineup, .sec_otherchara h2, .footer {
width:100%;
margin:0 auto
}
.pc, #toppromotion, #promotion {
display:none
}
.sp, #sp_promotion, #sp_promotion_inr {
display:block
}
#sp_promotion {
width:100%;
padding:5em 0 3.5em;
margin:0;
border-bottom:3px solid #d1bd95;
background:url(../img/bg_main.gif) repeat 0 0;
box-shadow:inset 0 -1px 1px 1px rgba(231, 224, 218, 0.9);
-webkit-box-shadow:inset 0 -1px 1px 1px rgba(231, 224, 218, 0.9);
-moz-box-shadow:inset 0 -1px 1px 1px rgba(231, 224, 218, 0.9)
}
#sp_promotion_inr {
position:relative;
width:90%;
height:100%;
margin:0 5%;
z-index:1
}
#sp_promotion_inr .bx-viewport {
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
-webkit-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
-moz-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px
}
#sp_promotion_inr ul li {
padding:0;
border-bottom:1px solid #f1efed
}
#contents {
margin:0 auto;
background:url(../img/bg_cnt02.png) no-repeat 100% 100%
}
.nav_lineup {
position:relative;
width:100%;
text-align:center
}
.nav_lineup img {
width:90%
}
#contents .nav_lineup ul {
position:relative;
top:-35px !important;
left:0;
margin-top:0 !important;
width:90%;
margin:0 5%
}
#contents .nav_lineup li {
width:50%;
float:left;
border:3px solid #d1bd95;
background:#fff;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box
}
#contents .nav_lineup li a {
padding:0.4em 0.2em 0.2em;
min-height:auto;
font-size:15px
}
#contents .nav_lineup li a div {
padding:0;
background:none
}
#contents .nav_lineup li a span {
display:block;
padding:0;
font-size:12px
}
#contents .nav_lineup li:hover, #contents .nav_lineup li .active {
background:#e8f5f0
}
#contents .pagettl {
margin:0 0 50px
}
#contents .pagettl h1 {
text-align:center
}
#contents .pagettl h1 img {
width:80%
}
.sec_lineup {
background:none
}
.sec_lineup h2 {
width:90%;
min-height:auto;
font-size:1.3rem;
color:#65553D;
text-shadow:1px 1px 1px #FFF
}
.sec_lineup p.subtitle span {
width:90%;
min-height:auto;
padding:12px 0 30px;
margin:-15px 0 0;
font-size:0.9rem;
color:#65553D;
text-shadow:1px 1px 1px #FFF
}
.sec_lineup ul {
width:100%;
margin:0 auto;
padding:0 0 100px;
background:url(../img/bg_cnt03.png) no-repeat 50% 100%;
background-size:80%
}
.sec_lineup li {
margin:0 auto 30px;
width:90%;
float:none
}
.sec_lineup li h3 {
padding:14px 0 0
}
.sec_lineup li h3 img {
padding:0
}
.sec_lineup li p {
height:auto;
padding:0 30px 30px
}
.sec_lineup li span img {
width:100%
}
.sec_lineup li ul {
width:90%;
padding:0;
background:none
}
.sec_lineup li ul li {
width:100%
}
.sec_lineup li ul li {
width:100%
}
.sec_lineup li ul li:first-child {
display:none
}
#tab-edit .sec_lineup {
background:none;
padding:0
}
.sec_movie {
width:90%;
margin:0 auto 50px;
text-align:center
}
.sec_movie .txt01 {
margin:1em 0
}
.sec_movie .txt01 p {
text-align:left
}
.sec_movie_gallery span span {
display:block
}
.sec_movie h2 span span {
display:inline
}
.sec_movie h2 span {
font-size:0.8em
}
.sec_movie h2 span span {
font-size:1em
}
.sec_movie .cont_box {
position:relative;
margin-top:100px
}
.sec_movie .cont_box iframe {
width:100% !important;
height:auto;
float:none
}
.sec_movie .cont_box .profile_normal, .sec_movie .cont_box .profile_short {
width:100%;
float:none
}
.sec_movie .cont_box .profile_normal h3, .sec_movie .cont_box .profile_short h3 {
position:absolute;
top:-55px;
left:0px;
width:100%
}
.sec_movie .cont_box table {
width:100%
}
.sec_movie .cont_box table th {
width:40%;
padding:2px 20px;
color:#d95f5d;
border:dotted #ddd6bd;
border-width:1px 0;
background:#e8f0e8
}
.sec_movie .cont_box table td {
width:60%;
padding:10px 20px;
border:dotted #ddd6bd;
border-width:1px 0;
text-align:left
}
.sec_movie .cont_box table td span {
display:block
}
.sec_movie .cont_box .copy {
border:none;
line-height:100%
}
.sec_otherchara h2 {
text-align:center
}
.sec_otherchara h3 {
margin:0 0 1em;
font-size:20px;
font-weight:bold !important
}
.sec_otherchara h3 span {
display:block;
padding:0;
font-size:14px
}
.sec_otherchara ul {
width:100%;
padding:0;
margin:0
}
.sec_otherchara li {
width:50%;
float:none;
margin:1em 0 !important
}
.sec_otherchara li span {
display:block;
width:80%;
padding:0;
margin:0.5em 5% 0 !important;
text-align:left;
font-size:85%;
background:none
}
.sec_otherchara .profile li img {
width:100%;
height:100%
}
.sec_otherchara li .img {
width:94%;
margin:0 3%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box
}
.sec_otherchara ul .img img {
width:50%;
float:left
}
.sec_otherchara li .img img:nth-child(3) {
display:none
}
.sec_otherchara .profile, .sec_otherchara .edit {
width:90%;
margin:0 5%
}
.sec_otherchara .profile {
background:#fff
}
.sec_otherchara .profile li, .sec_otherchara .edit li, .sec_otherchara .edit_common ul, .sec_otherchara .edit_common li {
width:100%
}
.sec_otherchara .edit_common ul {
padding-right:0
}
.sec_otherchara .edit_common li {
margin-right:0
}
.sec_movie .movie_header {
position:relative
}
.sec_movie .movie_header .mainimg {
position:relative;
padding:2em 0 0;
text-align:center
}
.profile01 .mainimg, .profile02 .mainimg, .profile03 .mainimg, .profile04 .mainimg, .profile05 .mainimg, .profile06 .mainimg, .profile07 .mainimg, .profile08 .mainimg, .profile09 .mainimg, .profile10 .mainimg,  .profile11 .mainimg, .edit01 .mainimg, .edit02 .mainimg, .edit03 .mainimg {
top:0;
left:0
}
.profile01 .movie_header {
background-position:50% 40%;
background-size:250px auto
}
.profile01 .movie_header h2 img {
width:180px
}
.profile01 .mainimg img {
width:100px
}

.profile02 .movie_header {
background-position:50% 34%;
background-size:250px auto
}
.profile02 .movie_header h2 img {
width:160px
}
.profile02 .mainimg img {
width:120px
}
.profile03 .movie_header {
background-position:50% 23%;
background-size:100px auto
}
.profile03 .movie_header h2 img {
width:160px
}
.profile03 .mainimg img {
width:188px
}
.profile04 .movie_header {
background-position:50% 25%;
background-size:300px auto
}
.profile04 .mainimg img {
width:120px
}
.profile05 .movie_header {
background-position:50% 34%;
background-size:60px auto
}
.profile05 .movie_header h2 img {
width:180px
}
.profile05 .mainimg img {
width:100px
}
.profile06 .movie_header {
background-position:50% 33%;
background-size:250px auto
}
.profile06 .movie_header h2 img {
width:165px
}
.profile06 .mainimg img {
width:100px
}
.profile07 .movie_header {
background-position:50% 30%;
background-size:250px auto
}
.profile07 .movie_header h2 img {
width:165px
}
.profile07 .mainimg img {
width:171px
}
.profile08 .movie_header {
background-position:50% 33%;
background-size:100px auto
}
.profile08 .movie_header h2 img {
width:165px
}
.profile08 .mainimg img {
width:100px
}
.profile09 .movie_header {
background-position:58% 33%;
background-size:250px auto
}
.profile09 .movie_header h2 img {
width:165px
}
.profile09 .mainimg img {
width:120px
}
.profile10 .movie_header {
background-position:58% 33%;
background-size:200px auto
}
.profile10 .movie_header h2 img {
width:165px
}
.profile10 .mainimg img {
width:120px
}

.profile11 .movie_header {
background-position:50% 33%;
background-size:100px auto;
background-image:none;			/* 2016.10.13 ADD */
}
.profile11 .movie_header h2 img {
width:165px
}
.profile11 .mainimg img {
width:100px
}
.profile12 .movie_header {
background-position:50% 33%;
background-size:100px auto;
background-image:none;			/* 2016.10.13 ADD */
}
.profile12 .movie_header h2 img {
width:165px
}
.profile12 .mainimg img {
width:100px
}
.profile13 .movie_header {
background-position:50% 33%;
background-size:100px auto;
background-image:none;			/* 2016.10.13 ADD */
}
.profile13 .movie_header h2 img {
width:165px
}
.profile13 .mainimg img {
width:100px
}

.edit01 .movie_header {
background-position:50% 25%;
background-size:250px auto
}
.edit01 .movie_header h2 img {
width:180px
}
.edit01 .mainimg img {
width:249px
}
.edit02 .movie_header {
background-position:50% 30%;
background-size:255px auto
}
.edit02 .movie_header h2 img {
width:170px
}
.edit02 .mainimg img {
width:162px !important
}
.edit03 .movie_header {
background-position:50% 20%;
background-size:255px auto
}
.edit02 .movie_header h2 img {
width:170px
}
.edit02 .mainimg img {
width:224px !important
}
.sec_movie2 ul {
width:90%;
margin:1.5em 5% 5em
}
.sec_movie2 li {
width:100%;
float:left
}
.sec_movie2 ul, .sec_movie2 li {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box
}
.sec_movie2 li a {
display:block;
padding:0.5em 0;
min-height:auto;
font-size:16px
}
.sec_movie2 li a div {
display:block;
padding:0;
background:none
}
.sec_movie2 li a span {
display:block;
padding:0 0 1.5em;
font-size:12px;
font-weight:bold;
background:url(../img/icn_movie_arrow.gif) no-repeat 50% bottom
}
.sec_movie_gallery .movieInner {
margin:15px 0 0;
width:100%;
text-align:center
}
.sec_movie_gallery .movieInner div {
margin:0;
width:46%
}
.sec_movie_gallery .movieInner iframe {
width:100%;
height:auto
}
#movie_edit .sec_movie_gallery .movieInner div span {
display:block;
width:86%;
padding:6px 0 3px 10%;
margin:0 2% 10px;
color:#65553d;
font-size:16px;
line-height:100%;
text-align:left;
text-shadow:1px 1px 1px #FFF;
background:url(../img/icn_movie_bwn.png) no-repeat left 5px
}
.sec_movie p.profileMovie {
width:100%;
background:url(../img/icn_sp_movie_green.png) no-repeat 50% 0;
background-size:28px;
padding:40px 0 0 0;
margin:0 auto 8px;
font-size:18px;
font-family:Italiana
}
#movie_profile {
padding:0;
margin:0 0 5em
}
#movie_profile .movieInner {
width:90%;
margin:1em 5% 0
}
#movie_profile .movieInner div {
width:47.5%;
float:left;
margin:0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box
}
#movie_profile .movieInner div:first-child {
margin:0 2.5% 0 0
}
#movie_profile .movieInner div:last-child {
margin:0 0 0 2.5%
}
#movie_edit .movieInner div {
width:90%;
margin:0 5%
}
.contactText, #movie .contactText {
width:90%;
clear:both;
padding:30px 0 8rem;
margin:30px auto 80px;
background:#fff url(../img/bg_sp_contact.png) no-repeat 50% 90%;
background-size:40%
}
.contactText_box {
border-bottom:none
}
.contactText h3 {
font-size:1.1rem;
color:#8C8172;
font-family:Shin Go DeBold
}
.contactText h3 span, .contactText p span {
display:block !important
}
.contactText p {
padding:15px 0 10px;
color:#B3A187
}
#gallery01 {
background-position:50% 15%;
background-size:250px auto
}
#gallery01 h2 img {
width:180px
}
#gallery02 {
background-position:50% 10%;
background-size:250px auto
}
#gallery02 h2 img {
width:160px
}
#gallery03 {
background-position:50% 10%;
background-size:100px auto
}
#gallery03 h2 img {
width:160px
}
#gallery04 {
background-position:50% 10%;
background-size:300px auto
}
#gallery05 {
background-position:50% 10%;
background-size:60px auto
}
#gallery05 h2 img {
width:180px
}
#gallery06 {
background-position:50% 12%;
background-size:250px auto
}
#gallery06 h2 img {
width:165px
}
#gallery07 {
background-position:50% 15%;
background-size:250px auto
}
#gallery07 h2 img {
width:165px
}
#gallery08 {
background-position:50% 10%;
background-size:100px auto
}
#gallery08 h2 img {
width:180px
}
#gallery09 {
background-position:50% 15%;
background-size:255px auto
}
#gallery09 h2 img {
width:170px
}
#gallery10 {
background-position:50% 5%;
background-size:255px auto
}
#gallery10 h2 img {
width:170px
}
#gallery11 {
background-position:50% 15%;
background-size:250px auto
}
#gallery11 h2 img {
width:165px
}
#footer {
background:#c4dbd2;
border-top:7px solid #96c2b1
}
.footer {
width:90%;
min-height:auto
}
.footer p {
font-size:77%
}
.copy {
line-height:100%;
padding:15px 0 20px
}
.copy small {
display:block;
line-height:100%
}
.footer .pagetop a {
display:none
}
#pageTop {
position:fixed;
bottom:80px;
right:10px;
font-size:77%;
z-index:9999
}
#pageTop a {
display:block;
width:60px;
height:60px;
font-size:85%;
line-height:60px;
text-align:center;
color:#fff;
background:#8bbcaa;
border-radius:100px;
-webkit-border-radius:100px;
-moz-border-radius:100px
}
#pageTop a:hover {
background:#ccc
}
#header {
background:#fff;
margin:0 auto;
text-align:center;
min-height:100% !important
}
#header h1 {
width:85%
}
.breadcrumb {
clear:both;
width:90%;
margin:0;
padding:25px 5%;
font-size:0.9em;
line-height:1.4em
}
.gnav {
display:none
}
.spnav {
display:inline;
margin:0 0 2em;
z-index:100000
}
a.meanmenu-reveal {
display:none
}
.mean-container .mean-bar {
display:block;
float:left;
margin:0;
width:100%;
position:relative;
z-index:999999;
border-bottom:1px solid #e7e0da;
box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
-webkit-box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
-moz-box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9)
}
.mean-container a.meanmenu-reveal {
padding:13px 13px 11px 13px;
cursor:pointer;
color:#5F4B3E;
display:block;
font-weight:700;
border-bottom:3px solid #d1bd95;
background:#fff
}
.mean-container a.meanmenu-reveal em {
display:inline-table;
color:#6aba9b;
font-size:1.3rem;
margin:0 5px 0 0;
font-family:Italiana
}
.mean-container a.meanmenu-reveal em+em {
line-height:10em
}
.mean-container a.meanmenu-reveal span {
display:block;
width:1em;
background:#6aba9b;
height:3px;
margin-top:3px;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px
}
.mean-container .mean-nav {
margin:0;
width:100%;
background:#fff
}
.mean-container .mean-nav ul {
position:absolute;
width:100%;
padding:0 0 4em;
color:#fff;
background:#90c5af;
border-bottom:1px solid #e7e0da;
box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
-webkit-box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
-moz-box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
z-index:11000
}
.mean-container .mean-nav ul li {
position:relative;
float:left;
width:100%
}
.mean-container .mean-nav ul li a {
float:left;
display:block;
width:100%;
padding:0.7em 0;
text-align:center;
color:#fff;
text-decoration:none;
text-transform:uppercase
}
.mean-container .mean-nav ul li a em, .mean-container .mean-nav ul li a span {
display:inline-block
}
.mean-container .mean-nav ul li a em {
width:10em;
font-size:94%
}
.mean-container .mean-nav ul li a span {
color:#E2B0AC;
padding:0 0 0 50px;
font-size:.75rem;
white-space:nowrap;
font-family:Italiana
}
.sp_gnav ul>li:last-child a {
color:#fff
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom:none;
margin-bottom:0
}
.mean-container .mean-nav ul li a:hover {
background:#252525;
background:rgba(255, 255, 255, 0.1)
}
.mean-container .mean-nav ul li a.mean-expand {
margin-top:1px;
width:26px;
height:32px;
padding:12px !important;
text-align:center;
position:absolute;
right:0;
top:0;
z-index:2;
font-weight:700;
background:rgba(255, 255, 255, 0.1);
border:none !important;
border-left:1px solid rgba(255, 255, 255, 0.4) !important
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background:#4B3D32
}
.mean-container .mean-push {
float:left;
width:100%;
padding:0;
margin:0;
clear:both
}
.mean-nav .wrapper {
width:100%;
padding:0;
margin:0
}
.mean-container .mean-bar, .mean-container .mean-bar * {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box
}
.mean-remove {
display:none !important
}
.mean-container .mean-nav ul>li span.ttl {
display:block;
padding:0.5em 0;
margin:1em 0 0;
font-family:Italiana;
font-size:18px;
line-height:1.4em;
border-top:1px dotted #fff;
border-bottom:1px dotted #fff
}
.mean-container .mean-nav ul>li:first-child span.ttl {
border-top:none;
margin:0 0 1em
}
.mean-container .mean-nav ul>li:last-child {
margin:1em 0 0
}
.mean-container .mean-nav ul>li:last-child span.ttl {
margin:0
}
.mean-container .mean-nav ul>li:last-child a .ttl, .mean-container .mean-nav ul>li:last-child a .ttl span {
color:#fff !important
}
.mean-container .mean-nav ul>li:last-child a span {
padding-left:0 !important
}
.mean-container .mean-nav ul>li span span {
display:block;
font-family:Shin Go Light;
font-size:13px;
font-weight:bold;
border-bottom:none
}
.sp_open_slide_frame {
display:block !important;
width:100%;
height:55px;
text-align:center;
margin-top:0px !important;
margin-right:0px !important;
margin-left:0px !important;
margin-bottom:15px !important;
padding:0px !important
}
.loadingimg {
display:block;
clear:both;
margin-left:auto;
margin-right:auto;
width:60px;
height:60px;
margin-top:100px
}
.sp_slidearea .bx-wrapper .bx-controls-direction {
display:none !important;
background:#f00
}
.sp_slidearea .bx-wrapper .bx-prev {
left:-15px;
background:url(../img/controls.png) no-repeat 0 0;
background-size:86px
}
.sp_slidearea .bx-wrapper .bx-next {
left:auto;
right:-15px;
background:url(../img/controls.png) no-repeat -43px 0;
background-size:86px
}
.sp_slidearea .bx-wrapper .bx-prev:hover {
background-position:0 0
}
.sp_slidearea .bx-wrapper .bx-next:hover {
background-position:-43px 0
}
.sp_slidearea .bx-wrapper .bx-controls-direction a {
position:absolute;
top:43%;
margin-top:-20px;
outline:0;
width:43px;
height:43px;
text-indent:-9999px;
z-index:9999
}
.sp_slidearea .bx-wrapper .bx-controls-direction a.disabled {
display:none
}
.sp_slidearea .bx-wrapper .bx-controls-auto {
text-align:center
}
.sp_slidearea .bx-wrapper .bx-pager {
margin:-10px auto 15px
}
.sp_slidearea .bx-wrapper .bx-controls-auto .bx-start {
display:block;
text-indent:-9999px;
width:10px;
height:11px;
outline:0;
background:url(../img/controls.png) no-repeat -86px -11px;
margin:0 3px
}
.sp_slidearea .bx-wrapper .bx-controls-auto .bx-start:hover, .sp_slidearea .bx-wrapper .bx-controls-auto .bx-start.active {
background-position:-86px 0
}
.sp_slidearea .bx-wrapper .bx-controls-auto .bx-stop {
display:block;
text-indent:-9999px;
width:9px;
height:11px;
outline:0;
background:url(../img/controls.png) -86px -44px no-repeat;
margin:0 3px
}
.sp_slidearea .bx-wrapper .bx-controls-auto .bx-stop:hover, .sp_slidearea .bx-wrapper .bx-controls-auto .bx-stop.active {
background-position:-86px -33px
}
.sp_slidearea .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
text-align:left;
width:80%
}
.sp_slidearea .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
right:0;
width:35px
}
.sp_slidearea .bx-wrapper .bx-caption {
position:absolute;
bottom:0;
left:0;
background:#666 \9;
background:rgba(80, 80, 80, 0.75);
width:100%
}
.sp_slidearea .bx-wrapper .bx-caption span {
color:#fff;
font-family:Arial;
display:block;
font-size:.85em;
padding:10px
}
.sp_slide img {
width:80%
}
img.open_slide {
width:20%
}
.sec_lineup li ul li a, .sec_lineup li ul li+li a {
background:none !important
}
.sec_lineup li ul li.more a {
background:#6aba9b !important
}
.sec_lineup li ul li a span {
background:url(../img/icn_sp_movie_wht.png) no-repeat 0 50%;
background-size:20px
}
}
@media screen and (max-width: 460px) {
.contactText, #movie .contactText {
padding:30px 0 6rem
}
.sec_lineup h2 span {
display:inline
}
.contactText,#movie .contactText {
padding:30px 0 6rem
}
.contactText,#movie .contactText{
	width:90%;clear:both;padding:30px 0 8rem;margin:30px auto 80px;background:#fff url(../img/bg_sp_contact.png) no-repeat 50% 90%;background-size:40%
	}
	.contactText_box{
		border-bottom:none
	}
	.contactText h3{
		font-size:1.1rem;color:#8C8172;font-family:Shin Go DeBold
	}
	.contactText h3 span,.contactText p span{
		display:block !important
	}
	.contactText p{
		padding:15px 0 10px;color:#B3A187
	}
	
}
